/*								1	2	3	4	5	6	7	8	9	10	11	12
 more style 可选背景图像Ｙ位置：0	15	30	45	60	75	90	105	120	135	150	165						*/
.more1{display:block;width:45px; height:14px; overflow:hidden;}
.more2{ display:block;background:url(../CommPic/more.png) 4px -150px;width:45px; height:15px;}
.more3{ display:block;background:url(../CommPic/more.png) left -45px; width:45px; height:15px; border:#FF0000 1px solid;}
/* Message Comm */
#Msg{ width:100%;margin:0px auto;}
#Msg th{text-align:right; line-height:30px;}
#Msg td{display:inline-table;text-align:left; padding-right:20px;}
#Msg td input{width:220px; margin-right:10px; border:#E7E1B1 1px solid;font-size:13px; padding:2px 5px;}
#Msg td textarea{width:350px; height:150px;border:#E7E1B1 1px solid; padding:2px 5px;}
#Msg td span{ color:#FF0000; padding-left:10px;}
#Msg .btn{width:63px; height:29px; background:url(../images/insOraTit.png) -850px -40px no-repeat;}
#Msg .btnV{width:63px; height:29px; background:url(../images/insOraTit.png) -920px -40px no-repeat;}

.MsgLst{border:#E3E3E3 1px dashed; margin-bottom:10px; padding:5px 15px;}
.MsgLst dt{ height:30px; line-height:30px; font-size:13px;}
.MsgLst dt span{ float:right; font-size:12px;}
.MsgLst dt span em{ cursor:pointer;padding:0 20px 0 25px; font-style:normal;background:url(../Include/Ico.png) left -22px no-repeat;}
.MsgLst dt span i{cursor:pointer;padding:0 20px 0 25px; font-style:normal;background:url(../Include/Ico.png) left -2px no-repeat;}
.MsgLst dd{padding:0; margin:0;}
.MsgLst dd em{padding:0 0px 0 25px; color:#FF0000; font-style:normal;background:url(../Include/Ico.png) left -81px no-repeat;}
.MsgLst:hover{border:#F0BF65 1px solid; }
/* Left Comm */
.insLef .oraBox{height:auto;}

/* Normal Module */
.aboutUs{width:500px; border:1px solid #D8D8D8;}
.aboutUs .oraBoxTit{ background: url(../images/about_title.jpg) 0 0 repeat-x; color:#790100;}
.aboutUs .oraBoxIs{ line-height:21px;}
.aboutUs .oraBoxIs img { margin-right:10px; float:left; border:1px solid #DCDCDC;}
.tab_nav{ padding-left:0px; height:40px; overflow: hidden;}
.tab_nav span{ float:right;margin-top:7px;}
.tab_nav dt{float:left;width:88px; margin:0px 5px 0 0;line-height:30px;text-align:center;cursor:default; _display:inline;color:#790100; font-family: "微软雅黑" ; height:40px; font-weight:normal;}
.tab_nav .tab_light{color:#FFF; background:url(../images/tab_bg.jpg) left top no-repeat;font-weight:bold;}
.tab_box{padding:0px;}


.honor{width:240px; }
.honor .oraBoxTit{background: url(../images/honor_title.png) left top no-repeat;text-indent:-999px;}
.honor .oraBoxIs{}

.News{width:240px;}
.News .oraBoxTit{ background: url(../images/oraB_title.jpg) left top no-repeat;}
.News .oraBoxIs { }



.Product{ width:1000px; margin:0 auto; background:url(../images/product_bg.jpg) center top no-repeat; height:483px;}
.Product .oraBoxIs{ margin:5px 20px; height:420px;  width:950px;}
.Product .oraBoxIs img { padding-right:10px; float:left; display:block;}
.Product .oraBoxTit{ text-indent:-999px;  }
.Product .oraBoxTit SPAN { color:#7C0000;}
.Product .oraBoxTit em{Font-style:normal; font-size:12px;font-weight:100;line-height:22px;}
.Product .oraBoxTit em i{display:block; float:left; font-style:normal;margin:5px 0px;}
.Product .oraBoxTit em a{font-family:"宋体";line-height:22px; display:block; float:left; margin:5px 10px; font-weight:100;}
.Product .oraBoxTit em a b{ font-weight:100;display:block; float:left;}
.Product .oraBoxTit em .cur{font-family:"宋体";line-height:22px; display:block; float:left;  background:url(../images/Ico.jpg) left top no-repeat; margin:5px 10px;}
.Product .oraBoxTit em .cur b{ display:block; cursor:pointer; margin-left:5px; padding-right:5px;height:22px;background:url(../images/Ico.jpg) right -22px no-repeat; color:#FFFFFF; font-weight:bold}

.Case{}
.Case .oraBoxTit{background-position:0px -68px; color:#0071CE; line-height:36px; }
.Case .oraBoxTit a.cur{ background:#C56500 url(../images/h3Bg.jpg) right center no-repeat; font-weight:bold; color:#FFFFFF; padding:5px 15px 2px 10px;}

.Contact{width:240px;}
.Contact .oraBoxTit{ background:  url(../images/oraB_title.jpg) left top no-repeat;}
.Contact .oraBoxIs { padding:5px 0px; }

.proCate{width:240px;}
.proCate .oraBoxTit{background-position:0px -320px;}
.proCate .oraBoxIs{ background:#EEF9E9}

.Flink{width:240px;}
.Flink .oraBoxTit{background-position:0px -360px;}
.Flink .oraBoxIs a{ border-bottom:#CCCCCC 1px dashed; display:block; text-align:center;}

/* ====================== Others Module ============================== */

/* lftDhDl2 */
.lftDhDl2{ width:100%;}
.lftDhDl2 dt{background:url(../images/lft_Bg.jpg) left top no-repeat;padding-left:10px; margin:0 2px;}
.lftDhDl2 a{display:block;height:30px;line-height:30px; padding-left:20px; color:#257400; font-weight:bold;}
.lftDhDl2 dt a:hover{color:#F00;}
.lftDhDl2 .cur{color:#257400;}
.lftDhDl2 .cur a{ color:#257400;}

/* lftDhDl2 */
.lftDhDl1{ width:100%;}
.lftDhDl1 dt{ float:left;margin-right:40px;}
.lftDhDl1 a{display:block;height:40px;line-height:50px;color: #333333; font-weight:normal;}
.lftDhDl1 .cur{color:#FFFFFF;font-weight:bold;}
.lftDhDl1 .cur a{ color:#FFFFFF;font-weight:bold;}
